Mapping from NVS to VegX and VegBIEN
12/14/2011 02:06 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/14/2011
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

Will require finding someone at NVS willing to work with Aaron and mappings and validations

History

#1 - 12/14/2011 02:29 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 20

NVS data from Nick Spencer is on nimoy in /home/bien_shared/raw_data/nvs/

#2 - 12/06/2012 08:13 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 20 to 100

Done for spreadsheet extract provided by Nick Spencer, on vegbiendev in /home/bien/svn/inputs/NVS/_src/. We aren't importing data via VegX

anymore.
